PYGEOFILTER(1)

NAME
pygeofilter - parse a query into an abstract syntax tree

SYNOPSIS
pygeofilter [OPTIONS] COMMAND [ARGS]...

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

parse
    Parse a query into an abstract syntax tree

SYNOPSIS
pygeofilter parse [OPTIONS] {cql_json|cql2_json|cql2_text|ecql|fes|jfe}

DESCRIPTION

    QUERY

    Parse a query into an abstract syntax tree

OPTIONS

-v, --verbosity [ERROR|WARNING|INFO|DEBUG]
    Verbosity

--help
    Show this message and exit.